.child-about {
	position: relative;
	padding-top: 15px;
	padding-bottom: 45px;

	&:before {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		content: '';
		z-index: 1;
		position: absolute;
		background: url('../img/sky__top.png') 50% 100% no-repeat;
		background-size: 100% auto;
	}

	.container {
		z-index: 20;
		position: relative;
	}

	&__header {
		font-weight: 700;
		font-size: 2.4rem;
		line-height: 3.3rem;
		text-align: center;
		margin-bottom: 15px;
		text-transform: uppercase;
	}

	&__subtitle {
		font-size: 1.2rem;
		line-height: 2rem;
		text-align: center;
		margin-bottom: 45px;
	}

	&__content {
		font-size: 1.2rem;
		line-height: 2rem;
		margin-bottom: 20px;

		&--title {
			font-weight: 700;
			font-size: 1.8rem;
			line-height: 2.5rem;
			text-transform: uppercase;
		}

		&--text {

		}
	}

	&__media {

		&--image {
			margin: 0 auto;
			max-width: 380px;
			display: block;
			overflow: hidden;
			border-radius: 6px;
		}
	}


	@media (min-width: $screen-md-min) {
		padding-bottom: 65px;

		&__header {
			font-size: 2.6rem;
			line-height: 3.5rem;
		}

		&__subtitle {
			font-size: 1.3rem;
			line-height: 2rem;
		}

		&__row {
			display: flex;
			justify-content: space-between;
		}

		&__content {
			margin: 0;
			width: 350px;
			flex-shrink: 0;
			padding-right: 28px;
			font-size: 1.3rem;

			&--title {
				font-size: 2.1rem;
				line-height: 2.9rem;
				margin-bottom: 15px;
			}
		}

		&__media {

			&--image {
				width: 382px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		padding-bottom: 70px;

		&__header {
			font-size: 3.2rem;
			line-height: 4.4rem;
			margin-bottom: 10px;
		}

		&__subtitle {
			max-width: 840px;
			margin: 0 auto 60px auto;
		}

		&__content {
			width: 370px;
			padding: 10px 0 0 0;
		}

		&__media {
			width: 468px;

			&--image {
				width: 100%;
			}
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.child-program {
	position: relative;
	padding-top: 20px;
	padding-bottom: 55px;
	background: $blue-300;

	&:before {
		top: 0;
		left: 0;
		right: 0;
		bottom: -1px;
		content: '';
		z-index: 1;
		position: absolute;
		background: url('../img/sky__bottom.png') 50% 100% no-repeat;
		background-size: 100% auto;
	}

	.container {
		z-index: 20;
		position: relative;
	}

	.swiper-container {
		overflow: visible;
	}

	.swiper-slide {
		width: 160px;
	}

	&__item {
		padding: 10px 15px 33px 15px;
		font-size: 1.3rem;
		line-height: 1.8rem;
		text-align: center;
		border-radius: 6px;
		background: $white;

		&--image {
			width: 118px;
			margin: 0 auto;
		}

		&--text {
			z-index: 10;
			position: relative;
			margin-top: -10px;
		}
	}

	@media (min-width: $screen-md-min) {
		padding-top: 0;
		padding-bottom: 90px;

		.swiper-slide {
			width: 183px;
		}
	}

	@media (min-width: $screen-lg-min) {
		padding-bottom: 135px;

		.swiper-slide {
			width: auto;
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.child-hotels {
	padding-top: 15px;
	padding-bottom: 45px;

	&__content {
		position: relative;
	}

	.swiper-container {
		overflow: visible;
	}

	.swiper-slide {
		width: 260px;
		height: auto;
	}

	&__button {
		display: none;
	}

	@media (min-width: $screen-md-min) {
		padding-top: 0;
		padding-bottom: 60px;

		.swiper-slide {
			width: 309px;
		}
	}

	@media (min-width: $screen-lg-min) {
		padding-bottom: 70px;

		.swiper-container {
			overflow: hidden;
		}

		&__button {
			top: 66px;
			display: block;
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}


@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}   